from rest_framework.test import APIClient, APITestCase
from util.factories import GradyUserFactory


class StudentPageTests(APITestCase):
    @classmethod
    def setUpTestData(cls):
        cls.factory = GradyUserFactory()
        cls.student = cls.factory.make_student(username='student01', matrikel_no='12345',
                                               exam='Exam01')
        cls.tutor = cls.factory.make_tutor(username='tutor01')
        cls.reviewer = cls.factory.make_reviewer(username='reviewer01')


